iconscreenshotJe vous disais hier que TI avait bloqué le downgrade depuis la version 2.1 de l'OS des TI Nspire (CAS ou non CAS).

Extended a (avec l'aide précieuse de critor et geogeo) réussi à mettre en place un outil permettant de débloquer le downgrade. Celui ci propose donc un fichier TNS, il vous suffit de l'envoyer sur votre NSPIRE OS2.1 et de l'ouvrir depuis la calculatrice.

Un peu d'attente, un reboot, un peu d'attente, le système charge et finalement il vous dit qu'il ne trouve pas le système. Il ne vous reste plus qu'à installer celui de votre choix (la limitation a alors sauté).

La communauté vous recommande d'utiliser l'os 1.1 bien entendu mais vous pouvez mettre celui que VOUS voulez.

Vous pouvez récupérer Nleash dans nos archives, en section OS

PS : Merci à Lionel Debroux de m'avoir indiqué cette nouvelle dans le topic yaronet correspondant
Pour se logguer :
Pseudo

Mot de passe

Pour S'inscrire !
- Ti FR v3 - Ce site n'est pas le site officiel de texas instruments. En cas de problèmes techniques sur le site veuillez contacter l'administrateur. Merci de vos visites !
page générée en 28 ms